cubicweb-leaflet #3741934 upgrade leaflet [validation pending]

The current stable version of leaflet is 0.7.x, but the cube still use version 0.4.5 from 1 year ago.

prioritynormal
typeenhancement
done in0.4.0
load0.100
load left0.000
closed by#58ab0d018ee9 Use a more recent version of leaflet
patchUse a more recent version of leaflet [applied]Use a more recent version of leaflet [applied]